@charset "Shift_JIS";

/* --------------------------------------------------------------------
	カテゴリ一覧　共通
--------------------------------------------------------------------- */
div.comment_middle_{
	margin: 0px 5px 10px 5px;
	padding: 5px 15px 5px 15px;
	font-weight: bold;
	border-right: 3px solid #FFA500;
	border-left: 3px solid #FFA500;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　ピックアップ
--------------------------------------------------------------------- */
div.CategoryStyleP_ {
	width:100%;
	overflow: hidden;
}
div.CategoryStyleP_Line_ {
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleP_Item_ {
	padding: 10px 0;
	float: left;
	display: inline;
	width: 50%;
}
div.CategoryStyleP_Item_ h3.name_ {
	margin: 0 5px 0px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
/*
	background: #F0F0F0;
	border-left: 1px solid #483D8B;
	border-right: 1px solid #483D8B;
	border-top: 5px solid #483D8B;
	border-bottom: none;
*/
	background-color: #f6f6f6;
	border: 1px solid #cccccc;
}
div.CategoryStyleP_Item_ h3.name_ a {
}
div.CategoryStyleP_Item_ div.comment_ {
	margin: 0 10px;
	padding-top: 5px;
}
div.CategoryStyleP_Item_ div.comment_ img {
	margin: 0 0 10px 0;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　孫カテゴリ
--------------------------------------------------------------------- */
div.CategoryStyleG_ {
	width:100%;
	overflow: hidden;
}
div.CategoryStyleG_Line_ {
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleG_Item_ {
	padding: 5px 0;
	float: left;
	display: inline;
	width: 33%;
	overflow: hidden;
}
div.CategoryStyleG_Item_ h3.name_ {
	margin: 0 5px;
	padding: 5px 5px ;
	font-size: 14px;
	font-weight: bold;
/*
	background: #F0F0F0;
	border-left: 1px solid #483D8B;
	border-right: 1px solid #483D8B;
	border-top: 5px solid #483D8B;
	border-bottom: none;
*/
	background: #ffffff url(../img/usr/title_gray.png) bottom left repeat-x;
	border: 1px solid #cccccc;
}
div.CategoryStyleG_Item_ h3.name_ a {
}
div.CategoryStyleG_Item_ .comment_ {
	margin: 0 5px;
	padding: 10px 10px 0px 10px;
/*
	border-left: 1px solid #483D8B;
	border-right: 1px solid #483D8B;
	border-top: none;
	border-bottom: none;
*/
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: none;
	border-bottom: none;
}
div.CategoryStyleG_Item_ div.comment_ img {
	margin: 0 0 10px 0;
}
div.CategoryStyleG_ ul {
	margin: 0 5px 0 5px;
	padding: 5px 0 3px 0;
/*
	border-left: 1px solid #483D8B;
	border-right: 1px solid #483D8B;
	border-top: none;
	border-bottom: 1px solid #483D8B;
*/
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-top: none;
	border-bottom: 1px solid #cccccc;
}
div.CategoryStyleG_ ul li {
	margin: 0;
	padding: 2px 5px;
	list-style: none;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　一覧
--------------------------------------------------------------------- */
div.CategoryStyleL_ {
	width:100%;
	border:none;
	padding: 10px 0;
}
div.CategoryStyleL_ span.name_ {
	margin:4px;
	font-weight:bold;
	white-space: nowrap;
/*
	border: solid #483D8B;
	border-left: 1px;
	border-right: 1px;
	border-top: 5px;
	border-bottom: none;
*/
}
/* --------------------------------------------------------------------
	カテゴリ一覧　サムネイル
--------------------------------------------------------------------- */
div.CategoryStyleT_ {
	width:100%;
	overflow: hidden;
}
div.CategoryStyleT_Line_ {
	width:100%;
	overflow: hidden;
}
div.CategoryStyleT_Item_ {
	padding: 10px 0;
	float: left;
	display: inline;
	width: 25%;
	overflow: hidden;
}
div.CategoryStyleT_Item_ h3.name_ {
	margin: 0 5px 0px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
/*
	background: #F0F0F0;
	border: solid #483D8B;
	border-left: 1px;
	border-right: 1px;
	border-top: 5px;
	border-bottom: none;
*/
	background-color: #f6f6f6;
	border: 1px solid #cccccc;
}
div.CategoryStyleT_Item_ h3.img_ {
	padding: 0 10px 10px 10px;
	font-size: 5px;
	border: none;
}
div.CategoryStyleT_Item_ .comment_ {
	margin: 0 10px;
}
/* --------------------------------------------------------------------
	カテゴリ一覧　詳細
--------------------------------------------------------------------- */
div.CategoryStyleD_ {
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleD_Item_ {
	padding: 10px 0;
	width: 100%;
	overflow: hidden;
}
div.CategoryStyleD_Item_ h3 {
	margin: 0 5px 0px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
/*
	background: #F0F0F0;
	border: solid #483D8B;
	border-left: 1px;
	border-right: 1px;
	border-top: 5px;
	border-bottom: none;
*/
	background-color: #f6f6f6;
	border: 1px solid #cccccc;
}
/* --------------------------------------------------------------------
	ジャンル一覧
--------------------------------------------------------------------- */
div.GenreStyle_ {
	width: 100%;
	overflow: hidden;
}
div.GenreStyle_Line_ {
	margin: 0 0 20px 0;
	width: 100%;
	overflow: hidden;
}
div.GenreStyle_Item_ {
	margin-bottom: 20px;
	float: left;
	display: inline;
	width: 33%;
}
div.GenreStyle_Item_ h3.img_ {
	padding: 0 10px 10px 10px;
	font-size: 5px;
	border: none;
}
div.GenreStyle_Item_ h3.name_ {
	margin: 0 5px 0px 5px;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
/*
	background: #F0F0F0;
	border-left: 1px solid #483D8B;
	border-right: 1px solid #483D8B;
	border-top: 5px solid #483D8B;
	border-bottom: none;
*/
	background-color: #e5f3ff;
	border: 1px solid #e5f3ff;
}
div.GenreStyle_Item_ div.comment_ {
	margin: 0 10px;
}